httpd-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Alexei Kosut <ako...@organic.com>
Subject Re: CVS upgrade?...
Date Mon, 17 Jun 1996 17:24:51 GMT
On Mon, 17 Jun 1996, Ben Laurie wrote:

> Andrew Wilson wrote:
> > 
> > Any reasons for/against upgrading hyperreal to CVS/1.8?:
> 
> Is it compatible with 1.7 clients?

Well, I'm currently using a 1.8 client to talk to the 1.7 server on
hyperreal... my bet is that it's true the other way around, too, though to
be honest, I haven't tried.

-- Alexei Kosut <akosut@organic.com> 
   http://www.nueva.pvt.k12.ca.us/~akosut/


Mime
View raw message